<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnerlang">
	<information>
		<name>Erlang Functions</name>
		<name xml:lang="en_CA">Erlang Functions</name>
		<name xml:lang="en_GB">Erlang Functions</name>
		<name xml:lang="es">Funciones Erlang</name>
		<name xml:lang="et">Erlangi funktsioonid</name>
		<name xml:lang="ja">アーラン関数</name>
		<name xml:lang="nl">Erlang functies</name>
		<name xml:lang="pt_BR">Funções Erlang</name>
		<name xml:lang="sv">Erlang-funktioner</name>
		<description>Functions to help Erlang Analysis</description>
		<description xml:lang="en_CA">Functions to help Erlang Analysis</description>
		<description xml:lang="en_GB">Functions to help Erlang Analysis</description>
		<description xml:lang="es">Funciones para análisis Erlang</description>
		<description xml:lang="et">Abistavad funktsioonid Erlangi analüüsil</description>
		<description xml:lang="ja">アーラン解析を補助するための関数</description>
		<description xml:lang="nl">Functies voor hulp bij Erlang-analyse</description>
		<description xml:lang="pt_BR">Funções para auxiliar a Análise de Erlang</description>
		<description xml:lang="sv">Funktioner för att hjälpa till med Erlang-analys</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="erlang.la" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="erlang">
			<category>Erlang</category>
			<category xml:lang="cs">Erlang</category>
			<category xml:lang="en_CA">Erlang</category>
			<category xml:lang="en_GB">Erlang</category>
			<category xml:lang="es">Erlang</category>
			<category xml:lang="et">Erlang</category>
			<category xml:lang="ja">アーラン</category>
			<category xml:lang="nl">Erlang</category>
			<category xml:lang="pt_BR">Erlang</category>
			<category xml:lang="sv">Erlang</category>
			<functions>
				<function name="probblock"/>
				<function name="offtraf"/>
				<function name="dimcirc"/>
				<function name="offcap"/>
			</functions>
		</service>
	</services>
</plugin>